/*
Theme Name: DiviChild
Theme URI: http://elegantthemes.com
Description: A Child Theme built for Divi
Author: Dein Name
Author URI: http://deinedomain.de
Template: Divi
Version: 1 License: GNU General Public
License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/
/**
*	2025 edit (enthält nur noch wirklich notwendige Regeln)
* 	Farben 
*/
:root {
	--fliesstext: #333;
	--hellgrau: #666;
	--buckrot: #930537;
	--weiss: #fff;
	--ueberschrift:#313131;
}
/**
* neue fonts 
*/
@font-face {
	font-family: 'Mulish';
	font-style: normal;
	font-weight: 300;
	font-display: swap;
	src: local(''),
	url('../fonts/Mulish-Light.woff2') format('woff2'), /* Super Modern Browsers */
	url('../fonts/Mulish-Light.ttf') format('truetype'); /* Safari, Android, iOS */
}
/* Mulishitalic - latin-ext_latin */
@font-face {
	font-family: 'Mulish';
	font-style: italic;
	font-weight: 300;
	font-display: swap;
	src: local(''),
	url('../fonts/Mulish-LightItalic.woff2') format('woff2'), /* Super Modern Browsers */
	url('../fonts/Mulish-LightItalic.ttf') format('truetype'); /* Safari, Android, iOS */
}
/* Mulish-regular - latin-ext_latin */
@font-face {
	font-family: 'Mulish';
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: local(''),
	url('../fonts/Mulish-Regular.woff2') format('woff2'), /* Super Modern Browsers */
	url('../fonts/Mulish-Regular.ttf') format('truetype'); /* Safari, Android, iOS */
}
/* Mulish-italic - latin-ext_latin */
@font-face {
	font-family: 'Mulish';
	font-style: italic;
	font-weight: 400;
	font-display: swap;
	src: local(''),
	url('../fonts/Mulish-Italic.woff2') format('woff2'), /* Super Modern Browsers */
	url('../fonts/Mulish-Italic.ttf') format('truetype'); /* Safari, Android, iOS */
}
/* Mulish-600 - latin-ext_latin */
@font-face {
	font-family: 'Mulish';
	font-style: normal;
	font-weight: 600;
	font-display: swap;
	src: local(''),
	url('../fonts/Mulish-SemiBold.woff2') format('woff2'), /* Super Modern Browsers */
	url('../fonts/Mulish-SemiBold.ttf') format('truetype'); /* Safari, Android, iOS */
}
/* Mulish-600italic - latin-ext_latin */
@font-face {
	font-family: 'Mulish';
	font-style: italic;
	font-weight: 600;
	font-display: swap;
	src: local(''),
	url('../fonts/Mulish-SemiBoldItalic.woff2') format('woff2'), /* Super Modern Browsers */
	url('../fonts/Mulish-SemiBoldItalic.ttf') format('truetype'); /* Safari, Android, iOS */
}
/* Mulish-700 - latin-ext_latin */
@font-face {
	font-family: 'Mulish';
	font-style: normal;
	font-weight: 700;
	font-display: swap;
	src: local(''),
	url('../fonts/Mulish-Bold.woff2') format('woff2'), /* Super Modern Browsers */
	url('../fonts/Mulish-Bold.ttf') format('truetype'); /* Safari, Android, iOS */
}
/* Mulish-700italic - latin-ext_latin */
@font-face {
	font-family: 'Mulish';
	font-style: italic;
	font-weight: 700;
	font-display: swap;
	src: local(''),
	url('../fonts/Mulish-BoldItalic.woff2') format('woff2'), /* Super Modern Browsers */
	url('../fonts/Mulish-BoldItalic.ttf') format('truetype'); /* Safari, Android, iOS */
}
/* Mulish-800 - latin-ext_latin */
@font-face {
	font-family: 'Mulish';
	font-style: normal;
	font-weight: 800;
	font-display: swap;
	src: local(''),
	url('../fonts/Mulish-ExtraBold.woff2') format('woff2'), /* Super Modern Browsers */
	url('../fonts/Mulish-ExtraBold.ttf') format('truetype'); /* Safari, Android, iOS */
}
/* Mulish-800italic - latin-ext_latin */
@font-face {
	font-family: 'Mulish';
	font-style: italic;
	font-weight: 800;
	font-display: swap;
	src: local(''),
	url('../fonts/Mulish-ExtraBoldItalic.woff2') format('woff2'), /* Super Modern Browsers */
	url('../fonts/Mulish-ExtraBoldItalic.ttf') format('truetype'); /* Safari, Android, iOS */
}
/**
*	MULISH als Standardschrift
*/
body  {
	font-family: "Mulish","Open Sans",Arial,sans-serif;
	/*letter-spacing: 0.1em;*/
	-webkit-hyphens: auto;
	-ms-hyphens: auto;
	hyphens: auto;
}
.breadcrumb_last,
.et_pb_row a:hover {
	color:var(--buckrot);
}
.ci_slider.dark::after,
.ci_slider.dunkel::after {
	width:100%;
	height:100%;
	background-color:rgba(0,0,0,0.4);
	position:absolute;
	top:0;
	left:0;
	content:" ";
}
/** 
*	NEUES Navigationsmenü Aug. 2023
*/
#buck-top-navigation #top-menu-nav {
	width:75%;
	position:absolute;
	top:0;
	left:-2%;
	font-size:1em;
}
#buck-top-navigation #top-menu-nav>ul,
#buck-top-navigation #top-menu-nav>ul>li {
	display:block;
	background:#fff;
}
#buck-top-navigation #top-menu-nav ul li ul  {
	/*display:none;*/
}
body .buckmenucontainer.container.et_menu_container,
body #buck-top-navigation {
	position:fixed;
	max-width:98%;
	width:98%;
}
body #buck-top-navigation {
	border-bottom:2px solid white;
	margin:0 2%;
	padding:0 10px;
	display:grid;
	grid-template-columns:42% 16% 42%;
	align-items:center;
}
#buck-top-navigation #top-menu-nav>ul#buck-menu>li:nth-of-type(1) {
	display:none;
}
#buck-top-navigation #top-menu-nav>ul {
	padding:0px 0 20px 0;
	width:33%;
	position:relative;
	z-index:2;
}
#buck-top-navigation #top-menu-nav>ul>li ul {
	padding:33px 0 20px 0;
	z-index:1;
	opacity:0;
}
#buck-top-navigation #top-menu-nav>ul#buck-menu>li a {
	padding:10px 50px;
	display:block;
	line-height:1.2em;
}
#buck-top-navigation #top-menu-nav>ul#buck-menu>li.menu-item-has-children>a:after,
#buck-top-navigation #top-menu-nav>ul#buck-menu>li.menu-item-has-children>ul>li.menu-item-has-children>a:after {
	content:">";
	position:absolute;
	right:50px;
	text-align:right;
}
#buck-top-navigation #top-menu-nav>ul#buck-menu>li>ul.sub-menu,
#buck-top-navigation #top-menu-nav>ul#buck-menu>li>ul.sub-menu>li>ul.sub-menu {
	background:#eeeff1;
	position:absolute;
	left:-50%;
	width:100%;
	top:0;
	display:none;
	transition: opacity 0.5s ease-in-out;
	overflow:auto;
	max-height:100vh;
	overflow:auto;
}
#buck-top-navigation #top-menu-nav>ul#buck-menu>li>ul.sub-menu {
	overflow:auto;
}
#buck-top-navigation #top-menu-nav>ul#buck-menu>li>ul.sub-menu>li>ul.sub-menu {
	background:#b2b2b4;
}
.buckmenu_close {
	position:relative;
}
.buckmenu_close a {
	position:absolute;
	right:0;
	top:7px;
	font-size:1.5em;
	z-index:99;
}
body #buck-top-navigation #top-menu-nav>ul#buck-menu>li:hover>a,
body #buck-top-navigation #top-menu-nav>ul#buck-menu>li:hover>ul>li:hover>a ,
body #buck-top-navigation #top-menu-nav>ul#buck-menu>li:hover>ul>li:hover>ul>li:hover>a {
	color:#930537;
}
body #main-header #logo {
	width:160px;
	margin:5px 0;
}
body #page-container #buck-top-navigation .logo_container_new>a {
	border-bottom:0;
}
body #top-menu-nav {
	display:none;
}
.karriere_jobfinden {
	text-align:right;
}
.logo_container_new {
	text-align:center;
}
#buck-top-navigation .leistungen_unternehmen a,
#buck-top-navigation .karriere_jobfinden a {
	border:0;
	color:white;
	display:inline-block;
	margin-right:40px;
}
#buck-top-navigation .leistungen_unternehmen a img {
	vertical-align:middle;
}

#buck-top-navigation a.jobfinden {
	background:#840639;
	display:inline-block;
	text-transform:uppercase;
	padding:5px 10px;
}
#top-menu-nav .back_home a,
#top-menu-nav .back_home a img {
	border-bottom:0;
}
.et_pb_section_0  .et-fb-mousetrap,
.et_pb_section_0  .et-fb-component-settings {
	top:70px;
	position:relative;
}
#buck-top-navigation #top-menu-nav>ul#et-secondary-nav {
	position:absolute;
	left:25px;
	bottom:100px;
	width:27.5%;
	background:transparent;
	border-top:2px solid #919191;
}
#buck-top-navigation #top-menu-nav>ul#et-secondary-nav li {
	background:transparent;
	text-align:left;
	line-height:1.9em;
}
#buck-top-navigation #top-menu-nav>ul#et-secondary-nav li a {
	padding:0 25px;
}
#buck-top-navigation #top-menu-nav ul.et-social-icons {
    position: absolute;
    bottom: 10px;
    display: grid;
    left: 40px;
    width: 24%;
    grid-template-columns: 20% 20% 20% 20% 20%;
}
body #et_mobile_nav_menu {
	display:none;
}
.eyecatcher .et_pb_slide,
.ci_slider.ci_slider_startseite {
	min-height:1000px;
}
.eyecatcher .et_pb_fullwidth_slider_0,
.eyecatcher .et_pb_fullwidth_slider_0 .et_pb_slide {
	max-height:10000px; 
}
#top-menu-nav li.menu-item li.buck_zurueck a {
	text-transform: uppercase;
    font-weight: bold;
    display: block;
    padding-bottom: 21px;
    color: #930537;
	text-align:right;
}
body .full_width .bb-journal-post-slider .et-pb-controllers a {
	width:30px;
	height:30px;
	border-radius:15px;
	border:2px solid white;
}
body .et_pb_post_slider_0.et_pb_slider .et-pb-controllers .et-pb-active-control {
	background:rgba(255,255,255,0.75);
}
/**
*	Weißer Scrollbalken
*/
body #buck-top-navigation.weiss {
	background:rgba(255,255,255,0.9);
	box-shadow:0 0 10px #333;
	margin:0;
	padding:0 2.4%;
	max-width:100%;
	width:100%;
}
body #buck-top-navigation.weiss div.leistungen_unternehmen a,
body #buck-top-navigation.weiss div.karriere_jobfinden a {
	color:#333;
}
body #buck-top-navigation.weiss div.karriere_jobfinden a.jobfinden {
	color:#fff;
}
body #page-container .et_pb_section .et_pb_slider .et_pb_slide_0.et_pb_slide .et_pb_button_wrapper .et_pb_more_button.et_pb_button {
    border:1px solid #fff;
	border-width:1px;
	color:#fff;
    background-color: rgba(255,255,255,0.2);
}
body #page-container .et_pb_section .et_pb_slider .et_pb_slide_0.et_pb_slide .et_pb_button_wrapper .et_pb_more_button.et_pb_button:hover {
    border-color:#fff;
    background-color: rgba(255,255,255,0.4);
}
.buck_searchform {
	z-index:10;
	background:#fff;
	width:33%;
	height:100%;
	Position:fixed;
	top:0;
	right:0;
	display:none;
	vertical-align:top;
	text-align:left;
	box-shadow:0 0 20px #333;
}
.buck_searchform>div {
	padding:150px 10% 0 10%;
}
.buck_searchform>div#buckresults {
	padding-top:30px;
	overflow-x:auto;
	max-height:400px;
	min-height:185px;
}
.buck_searchform>div.loading {
	background:url("/wp-content/themes/Divi-child/resources/images/loading.svg") no-repeat;
	background-position:center center;
}
.buck_searchform>div#buckresults h2.entry-title {
	font-size:1.3em;
}
.buck_searchform>div#buckresults img,
.buck_searchform>div#buckresults .entry-featured-image-url,
.buck_searchform>div#buckresults p.post-meta {
	display:none;
}
.buck_searchform input {
	border:0;
	background:transparent;
	font-size:1.5em;
}
.buck_searchform input[type=submit] {
	font-weight:bold;
	color:#930537;
	cursor:pointer;
}
.buck_searchform>div>a:not(.et-pb-arrow-prev):not(.et-pb-arrow-next):not(.et_pb_button) {
	color:white;
	Background:#930537;
	padding:5px 10px;
	font-weight:bold;
	position:absolute;
	top:40px;
	right:50px;
}
.buck_searchform span {
	border-bottom:1px solid var(--fliesstext);
	display:block;
	padding-bottom:15px;
}
.buck_searchform label {
	color:#930537;
	text-transform:uppercase;
	font-size:2.5em;
	display:block;
	clear:both;
	padding-bottom:50px;
}
.el-dbe-filterable-categories .hamburger {
	position:absolute;
	display:none;
	top:0;
	right:10px;
	z-index:9;
	border-bottom-width:0;
}
/**
*	neues Navigationsmenü overlay 2024-01-30
*/
.overlaymenue_2024 {
	position:relative;
	height:0;
	overflow:visible;
	z-index:50;
}
.overlaymenue_2024>.et_pb_row.et_pb_row_0,
.overlaymenue_2024>.et_pb_row.et_pb_row_0>div,
.overlaymenue_2024>.et_pb_row.et_pb_row_0>div>div,
.overlaymenue_2024>.et_pb_row.et_pb_row_0>div>div>div {
	margin:0;
	width:100%;
	min-width:100%;
}
.overlaymenue_2024 ul {
	display: flex;
    flex-direction: row;
	list-style-type:none;
	margin:0;
	padding:0;
	position:absolute;
	bottom:0;
	right:0;
	justify-content:flex-end;
}

.overlaymenue_2024 ul li {
	display:inline-block;
	margin:0 0 0 2px;
	color:#fff;
	max-width:220px;
	background:url("/wp-content/themes/Divi-child/resources/images/pfeil.png") no-repeat top right #464646;
}
.overlaymenue_2024 ul li:hover {
	background-color:#840639;
}
.overlaymenue_2024 ul li br {
	display:none;
}
.overlaymenue_2024 ul li strong {
	display:block;
	padding:0;
	margin:0;
}
.overlaymenue_2024 ul li a:not(.et-pb-arrow-prev):not(.et-pb-arrow-next):not(.et_pb_button) {
	color:#fff;
	text-decoration:none;
	border-bottom-width:0;
	display:block;
	padding:0 45px 15px 25px;
}
.overlaymenue_2024 ul li strong a:not(.et-pb-arrow-prev):not(.et-pb-arrow-next):not(.et_pb_button) {
	padding:15px 45px 5px 25px;
}
/**
*	neues navigationselement mit verwischtem Hintergrund 2024-09-15
*/
.strukturbox .et_pb_blurb_container h2.et_pb_module_header {
	font-weight:500;
	margin:60px 0 150px 20px;
	display:inline-block;
}
.strukturbox .et_pb_blurb_description ul li,
.strukturbox .et_pb_blurb_description ul {
	list-style-type:none;
	margin:0;
	padding:0;
}
.strukturbox .et_pb_blurb_description ul li a:not(.et-pb-arrow-prev):not(.et-pb-arrow-next):not(.et_pb_button) {
	color:white;
	padding:15px 20px;
	border-top:1px solid white;
	border-bottom-width:0;
	display:block;
	width:100%;
	display:block;
	font-weight:500;
	backdrop-filter:blur(7px);
	background:rgba(0,0,0,0.1);
}
.strukturbox .et_pb_blurb_description ul li:hover a:not(.et-pb-arrow-prev):not(.et-pb-arrow-next):not(.et_pb_button) {
	background:rgba(255,255,255,0.7);
	color:rgba(0,0,0,0.9);
	font-weight:500;
	-webkit-transition: color .5s linear;
	transition: color .5s linear;
	transition: background-color .5s linear;
}
.strukturbox .et_pb_blurb_description ul li a:after {
	content:"\2192";
	display:inline-block;
	float:right;
	font-weight:bold;
}
.strukturbox {
	display:block;
}
.strukturbox>.et_pb_blurb_content,
.strukturbox>.et_pb_blurb_content>.et_pb_blurb_container {
	height:100%;
	position:relative;
}
.strukturbox>.et_pb_blurb_content>.et_pb_blurb_container>.et_pb_blurb_description {
	position:absolute;
	width:100%;
	bottom:0;
}
/**
*	Footer Okt. 2024
*/
#main-footer #footer-bottom {
	padding-top:50px;
}
#main-footer #footer-widgets {
	padding-top:1%;
}
#footer-widgets .footer-widget a, #footer-widgets .footer-widget li a, #footer-widgets .footer-widget li a:hover,
body #main-footer ul li a {
	border-bottom-width: 0;
}
#footer-widgets .footer-widget li:before {
	border-radius: 0;
	display: none;
}
#main-footer .footer-widget h3.footer_header {
	color:#fff;
	font-weight:lighter;
	border-bottom:1px solid #fff;
	padding-bottom:10px;
	margin-bottom:10px;
	display:block;
	width:100%;
	margin-top:30px;
	font-size:140%;
}
#main-footer .footer-widget .footer_adress {
	line-height:1.5em;
	display:block;
	min-height:90px;
	margin-top:90px;
	text-align:center;
}
#main-footer .footer-widget .footer_adress:nth-of-type(2) {
	margin-top:30px;
}
#main-footer .footer_sm {
	display:inline-block;
	margin-left:80px;
	position:absolute;
	bottom:22px;
	font-size:150%;
	min-width:190px;
}
#main-footer .footer-widget .footer_adress.footer_mail {
	min-height:0;
	margin-top:54px;
	padding-bottom:7px;
}
#main-footer .widget_custom_html {
	width:100%;
	margin-bottom:0;
}
#main-footer #footer-widgets .footer-widget {
	margin-right:1%;
	width:24%;
}
#main-footer #footer-widgets .footer-widget li {
	padding-left:0;
}
#main-footer #footer-widgets  .footer-widget .fwidget {
	margin-bottom:0;
}
#main-footer #footer-info .footer_adress {
	display:block;
	text-align:center;
}
#main-footer #footer-info .footer_adress p {
	margin-bottom:0;
	display:inline-block;
	margin-right:10px;
	padding-right:10px;
}
#main-footer #footer-info .footer_adress:nth-of-type(2)>p:nth-of-type(1) {
	border-right:1px solid #fff;
}
#main-footer div.menu-footer_1-container>ul,
#main-footer div.menu-footer_2-container>ul,
#main-footer div.textwidget>ul,
#main-footer div.footer-widget div.widget_nav_menu ul {
	display:grid;
	margin-bottom:20px;
	grid-template-columns:50% 50%;
}
#main-footer #pe_rating {
	display:block;
	clear:both;
}
#main-footer .fwidget.et_pb_widget.widget_media_image img {
	max-width:70%;
	margin:0 auto;
	display:block;
	margin-bottom:10px;
}
#main-footer #footer-widgets .widget_nav_menu {
	width:100%;
}
#custom_html-10 p.ci_socialmedia {
	text-align:right;
}
#main-footer a, #main-footer p, #main-footer ul li {
	margin-right: 4px;
}
#main-footer #et-footer-nav ul li a {
	font-weight:normal;
}
#main-footer .fab {
	margin-right:5px;
}
#main-footer .fab::before {
	font-family:"Font Awesome 5 Brands";
	margin-right:8px;
}
#main-footer p {
	margin: 0 0 1em 0;
}
#footer-bottom #footer-info {
	display:block;
	width:100%;
	line-height:1.4em;
}
.footerlogo {
	background:url("/wp-content/uploads/2024/10/screenshot-2024-10-25-100258.png") no-repeat;
	background-size:220px auto;
	width:220px;
	height:100px;
	margin:0 auto 30px auto;
}
/**
*	Slider 2 Anpassungen
*/
.et_pb_slide_description {
	padding: 22% 8%;
}
body .ba_image_carousel_0 .dtq-carousel .slick-arrow {
	margin-top:-22.5px;
}
body .ba_image_carousel_0 .dtq-carousel .slick-prev {
    left: calc(50% - 300px);
    right: auto;
	border-radius:0;
}
body .ba_image_carousel_0 .dtq-carousel .slick-next {
    left: calc(50% - 175px);
    right: auto;
	border-radius:0;
}
body .dtq-carousel-item:hover .dtq-image-title {
	color:#840639;
}
/**
*	Boxen mit Leistungsbeschreibungen (rote Linie)
*/
body .et_pb_section .ci_redline .et_pb_with_border,
body .ci_redline .et_pb_column_1_3,
body .ci_redline .et_pb_column_1_5 {
	border: 1px solid #939598;
	border-bottom: 5px solid var(--buckrot);
	padding-bottom: 15px;
}
body #main-content a.et_pb_button.mehr_erfahren.ci_klappbutton:hover {
	background-color: transparent;
	border-width: 0;
}
.et_pb_button.mehr_erfahren:before, 
.et_pb_button.mehr_erfahren:after {
	border: 1px solid var(--buckrot);
	padding: 0 4px;
	margin-left: 7px;
}
body #main-content a.et_pb_button.mehr_erfahren.ci_klappbutton:hover:after {
	color:var(--weiss);
	background-color:var(--buckrot);
}
.ci_slide {
	display:none;
}
.et-has-admin-bar .ci_slide {
	display: block;
}
/**
*	Zoomende Bilder
*/
.img-zoom-in {
	overflow: hidden;
}
.img-zoom-in img {
	transition: transform 0.6s ease-in-out;
}
.img-zoom-in:hover img {
	transform: scale(1.2);
}

/**
*	Blog versuch
*/
.blog_columns_2 .el-dbe-blog-extra.classic {
	display: grid;
	grid-column-gap: 4%;
  grid-template-columns: 48% 48%;
}
.blog_columns_2 .el-dbe-blog-extra.classic article {
	background-color:#fff;
	display:grid;
	padding-top:0;
}
.blog_columns_2 .el-dbe-blog-extra.classic article div.post-media {
	order:1;
	margin-top:0;
}
.blog_columns_2 .el-dbe-blog-extra.classic article .post-meta {
	order:2;
	padding:0 10px;
	margin-top:5px;
}
.blog_columns_2 .el-dbe-blog-extra.classic article h2.entry-title {
	order:3;
	font-size:1.1em;
	padding:0 10px 15px 10px;
}
.blog_columns_2 .el-dbe-blog-extra.classic article .post-content {
	order:4;
}
.blog_columns_2 .el-dbe-blog-extra.classic article .post-content .post-data p:first-letter {
    color: #333;
    float: left;
    font-size: 5.5em;
	line-height:0.7em;
	text-transform:uppercase;
    margin: 0.08em 0.05em 0 -0.06em;
}
body #page-container #et-main-area .et_pb_section .et_pb_blog_extras_1  .el-dbe-blog-extra.classic .post-content .el-read-more-btn .et_pb_button, 
body .pum-container .et_pb_section .et_pb_blog_extras_1  .el-dbe-blog-extra.classic .post-content .el-read-more-btn .et_pb_button,
.el-dbe-blog-extra.classic .et_pb_button {
	border-radius:0;
	font-size:0.85em;
}
.blog_columns_2 .ajax-pagination {
	grid-column-start:0;
	grid-column-end:3;
} 
.blog_box_title .et_pb_slide_description h2.et_pb_slide_title {
	position:static;
	background:transparent;
}
.et_pb_blog_extras  h2.entry-title {
	font-size:1.4em;
	text-transform:uppercase;
}
.blog_columns_nocontent.blog_columns_2 .el-dbe-blog-extra.classic {
	display:none;
}
body #blogheader_source .el-dbe-post-categories,
body .el-dbe-filterable-categories.active {
	display:none !important;
}

.et_pb_post_extra.el_dbe_classic:after,
.et_pb_post_extra.el_dbe_classic .entry-title:after {
	background-color:transparent;
}
.blog_columns_2 a:not(.et-pb-arrow-prev):not(.et-pb-arrow-next):not(.et_pb_button) {
	color:#333 !important;
}
.et_pb_blog_extras .et_pb_posts  .el-blog-pagination .page-numbers.current {
	background:#840639;
}
.et_pb_blog_extras .et_pb_posts  .el-blog-pagination span.page-numbers, 
.et_pb_blog_extras .et_pb_posts  .el-blog-pagination a.page-numbers {
	border:1px solid #840639;
}
.et_pb_blog_extras .et_pb_posts  .el-blog-pagination a.page-numbers {
	color:#840639 !important;
}
.el-blog-pagination {
	grid-column: 1 / span 2;
}
.et_pb_blog_extras .post-categories a:not(.et-pb-arrow-prev):not(.et-pb-arrow-next):not(.et_pb_button),
.et_pb_blog_extras .post-media a:not(.et-pb-arrow-prev):not(.et-pb-arrow-next):not(.et_pb_button) {
	border-bottom-width:0;
}
.el-dbe-blog-extra.classic .post-content p {
	font-size:0.85em;
	line-height:1.5em;
}
/**
*	Nur die erste Schlagwortkategorie :)
*/
div p.post-meta>a,
div .et_pb_post_extra span.post-categories>a {
	display:none;
}
div p.post-meta>a:nth-of-type(1),
div span.post-categories>a:nth-of-type(1) {
	display:inline;
}									
body div.post-content .el-read-more-link a.more-link {
	background:	#930537;
	color:#fff !important;
	border-bottom-style:solid;
	float:left;
	text-transform:uppercase;
	font-weight:600;
	padding:5px 15px;
}								
body div.post-content .el-read-more-link a.more-link:hover {
	color:	#930537 !important;
	background-color:#fff !important; 
}
body .blog_columns_2 .el-dbe-blog-extra.classic article {
	margin-bottom:40px;
}
body .el-dbe-filterable-categories ul.el-dbe-post-categories {
    display: block !important;
	text-align:center;
}

body .el-dbe-filterable-categories ul.el-dbe-post-categories li {
	margin:0;
	padding:0;
	display: inline-block;
	justify-content: center;
	align-items: center;
	min-height:20px;
}
body .el-dbe-filterable-categories ul.el-dbe-post-categories li a:not(.et-pb-arrow-prev):not(.et-pb-arrow-next):not(.et_pb_button) {
	background:#fff;
	font-size:1.15em;
	text-transform:uppercase;
	border-bottom-style:solid;
	border-bottom-width:0;
	font-weight:400;
	max-width:100%;
	margin:0 auto;
}
body #page-container .et_pb_section .et_pb_row .ajax-pagination .et_pb_button:hover:after {
	display:none;
}
.bb-journal-grid .et_pb_ajax_pagination_container div.post-content, 
.bb-journal-grid .et_pb_ajax_pagination_container p.post-meta {
    padding: 10px;
}
.bb-journal-grid .et_pb_ajax_pagination_container article {
	border:1px solid #939598;	
    border-bottom: 5px solid #930537 !important;
	
}
article .et_pb_blog_0 a.more-link, 
article .et_pb_blog_2 a.more-link, 
article .et_pb_blog_5 a.more-link, 
article .et_pb_blog_1 a.more-link, 
article .et_pb_blog_3 a.more-link, 
article .et_pb_blog_4 a.more-link {
	background:#930537;
	border-width:0;
	display:block;
}
body #page-container .et_pb_section .et_pb_row a.et_pb_button:hover {
	color:#fff;
}
/* -------------------------
* Anpassung am Job Listing
* Angepasst am:
* 23.08.2019
* ---------------------- */

/* Abstand */
div.job_listings {
	margin-top: 50px !important;
	margin-bottom: 50px !important;
}

/* Hintergrundfarbe */
div.job_listings > ul.job_listings > li.job_listing > a {
	background-color: #fff !important;
}

/* Label Farbe */
.job-manager .job-type, .job-types .job-type, .job_listing .job-type {
	color: #930537;
}

/* Veröffentlichungsdatum ausblenden */
.job_listing .date {
	display: none !important;
}

/* Company Farbe */
div.job_listings >
ul.job_listings > li.job_listing > a div.company {
	color: #666;
}

/* Padding des job_listings entfernen */
ul.job_listings {
	padding: 0;
}

/* Divi-Single Post Header bei Listing deaktivieren */
article.et_pb_post.job_listing .et_post_meta_wrapper .post-meta,
article.et_pb_post.job_listing .et_post_meta_wrapper img {
	display: none;
}
/**
*	mehr abstand bei joblisten
*/
.rp4wp-related-job_listing>ul li.job_listing, .rp4wp-related-job_listing>ul li.no_job_listings_found, ul.job_listings.ci_job_listings li.job_listing, ul.job_listings.ci_job_listings li.no_job_listings_found {
	padding: 1.6em 0 !important;
}
.rp4wp-related-job_listing>ul li.job_listing a div.position h3, .rp4wp-related-job_listing>ul li.no_job_listings_found a div.position h3, ul.job_listings li.job_listing a div.position h3, ul.job_listings li.no_job_listings_found a div.position h3 {
	font-weight: bold !important;
}
.job_filters .job_types {
	font-size: 1em;
}
.job_filters .search_jobs div.filter_first, .job_filters .search_jobs div.search_keywords, .job_filters .search_jobs div.filter_last, .job_filters .search_jobs div.search_location {
	font-size: 1.5em;
}
.job_filters .ci_filterlogo {
	font-size: 1.2em;
}
.job_filters h1 {
	text-transform: none;
	font-size: 5em;
	color: #880e38;
}
.job_filters .search_jobs div label {
	display: none;
}
.job_filters .search_jobs input[type=text] {
	width: 100%;
	padding: 20px;
}
.job_filters input[type=submit] {
	font-size: 3em;
	text-transform: capitalize;
	margin-right: 0;
	padding: 5px 20px;
}

.single_job_listing .meta .job-type {
	background-color: #666666 !important
}

.single_job_listing .meta .date-posted {
	display: none;
}

.single_job_listing .company {
	display: none;
}

.single_job_listing .meta li {
	list-style: none;
}

body.single-job_listing #sidebar {
	display: none;
}

.application_button {
	background: #fff;
	color: #930537!important;
	border-color: #930537;
	font-size: 16px;
	font-weight: 600!important;
	cursor: pointer;
}

.application_button:hover {
	color: #ffffff!important;
	background: #930537!important;
	border-color: #930537!important;
}

.application_details strong {
	font-weight: normal !important;
}

.job_application.application {
	display: none;
}
/*
no sidebar
*/
.et_show_nav #left-area {
	width: 100%;
	padding-right: 0;
}
.et_show_nav #main-content .container:before {
	background: none;
}
@media all and (max-width: 767px) {
	body .blog_columns_2 .el-dbe-blog-extra.classic {
		display: block;
		grid-column-gap: 0;
		grid-template-columns: 100%; 
	}
	body .el-dbe-filterable-categories ul.el-dbe-post-categories {
		display: block !important;
		position:relative;
	}
	.el-dbe-filterable-categories[data-hamburger-filter=on] .el-dbe-post-categories li {
		display: list-item;
		border-bottom: 1px dotted #969696;
		margin: 0!important;
	}
	.bb-journal-post-slider .et_pb_slide .et_pb_slide_description {
		width: auto;
		margin: 0;
	}
	.el-dbe-filterable-categories[data-hamburger-filter=on] .el-dbe-post-categories li {
		display: flex;
		border-bottom: 1px dotted #969696;
		margin: 0 0 20px 0 !important;
	}
	.el-dbe-filterable-categories[data-hamburger-filter=on] .el-dbe-post-categories {
		position: relative;
		background:transparent;
	}

	/* Alle Elemente full-width */
	div.job_listings >
	ul.job_listings > li.job_listing > a div,
	div.job_listings >
	ul.job_listings > li.job_listing > a ul,
	div.job_listings > ul.job_listings > li.no_job_listings_found > a div, div.job_listings > ul.job_listings > li.no_job_listings_found > a ul {
		float: none;
		width: 100%;
		padding: 5px;
		text-align: left !important;
	}

	/* Padding in .company entfernt */
	div.job_listings >
	ul.job_listings > li.job_listing > a div.company {
		margin-top: 10px;
		padding: 0;
	}

	/* Margin in .company tagline entfernt */
	div.job_listings >
	ul.job_listings > li.job_listing > a div.company span.tagline {
		margin: 0;
	}
}
/**
*	IPAD BLOG
*/
@media all and (max-width: 1200px) {
	body .blog_columns_2 .el-dbe-blog-extra.classic article,
	.bb-journal-grid .et_pb_ajax_pagination_container article {
		/*word-break:break-word;*/
	}
	body .et_pb_button.et_pb_bg_layout_light {
		/*word-break:break-all;*/
	} 
	#main-footer div.menu-footer_1-container>ul, #main-footer div.menu-footer_2-container>ul, #main-footer div.textwidget>ul,
	body #main-footer div.footer-widget div.widget_nav_menu ul {
		grid-template-columns:100%;
	}
}


/**
*	Responsive
*/
@media (max-width: 1400px) {
	#buck-top-navigation .leistungen_unternehmen a.nomobile {
		margin-right:5px;
	}
}
@media (max-width: 1200px) {
	#main-footer .footer_sm {
		margin-left:0;
		position:static;
	}
	#main-footer #footer-info .footer_adress {
		text-align:left;
	}
	.buck_searchform {
		width:50%;
	}
	#buck-top-navigation .leistungen_unternehmen a.nomobile,
	#buck-top-navigation .karriere_jobfinden a.nomobile {
		display:none;
	}
	#buck-top-navigation #top-menu-nav>ul,
	#buck-top-navigation #top-menu-nav {
		width:100%;
	}
	#buck-top-navigation #top-menu-nav>ul>li ul {
		opacity:1;
	}
	#top-menu-nav li.menu-item li.buck_zurueck a {
		visibility:visible;
	}
	.eyecatcher .et_pb_slide,
	.ci_slider.ci_slider_startseite	{
		min-height:600px;
	}
	#top-menu-nav #et-secondary-nav, 
	#top-menu-nav #et-secondary-menu {
		display:block;
	}
	#buck-top-navigation #top-menu-nav>ul#et-secondary-nav {
		width:90%;
	}
	.overlaymenue_2024 ul {
		display: grid;
		grid-template-columns: 33.2% 33.2% 33.2%;
		gap: 0.2%;
	}
	.overlaymenue_2024 ul li {
		max-width:100%;
	}
	
	.overlaymenue_2024 ul li a:not(.et-pb-arrow-prev):not(.et-pb-arrow-next):not(.et_pb_button) {
		display:none;
	}
	.overlaymenue_2024 ul li strong a:not(.et-pb-arrow-prev):not(.et-pb-arrow-next):not(.et_pb_button) {
		display:block;
		padding-bottom:15px;
	}
}
@media (max-width: 860px) {
	.buck_searchform {
		width:80%;
	}
}
@media (max-width: 700px) {
	.buck_searchform {
		width:90%;
	}
	body .el-dbe-filterable-categories ul.el-dbe-post-categories li {
		display:block;
		clear:both;
	}
}
@media (max-width: 600px) {
	body #main-header #logo {
		width:150%;
		margin:0;
		max-width:200%;
		height:100%;
		max-height:100%;
	}
	body .et_pb_post_slider_0.et_pb_slider .et_pb_slide_description .et_pb_slide_title, 
	body .et_pb_post_slider_0.et_pb_slider .et_pb_slide_description .et_pb_slide_title a {
		line-height:1em;
	}
	.buck_searchform {
		width:95%;
	}
	.eyecatcher .et_pb_slide,
	.ci_slider.ci_slider_startseite {
		min-height:400px;
	}
	.eyecatcher.et_pb_slider .et_pb_slide_0 .et_pb_slide_description, 
	.eyecatcher.et_pb_slider_fullwidth_off .et_pb_slide_0 .et_pb_slide_description,
	.ci_slider.ci_slider_startseite .et_pb_slide_0 .et_pb_slide_description,
	.ci_slider.ci_slider_startseite .et_pb_slide_0 .et_pb_slide_description {
		padding-top:100px;
		padding-left:20px;
	}
	#buck-top-navigation #top-menu-nav ul.et-social-icons {
		width:65%;
	}
	.el-dbe-filterable-categories {
		overflow: hidden;
		max-height: 40px;
		margin-bottom: 0;
	}
	.el-dbe-filterable-categories .hamburger {
		display:block;
	}
	.full_width .et_pb_slides .et_pb_slider_container_inner  {
		vertical-align:top;
	}
	body .full_width .bb-journal-post-slider .et_pb_slide .et_pb_slide_description {
		padding-top:0;
		margin-top:20px;
	}
	
	.overlaymenue_2024 {
		background:#333;
	}
	.overlaymenue_2024,
	.overlaymenue_2024 ul {
		height:auto;
		position:static;
		display:block;
	}
	.overlaymenue_2024 ul li {
		display:block;
		margin:0 0 0 9%;
		background-color:#333333;
		border-bottom:1px solid #fff;
		max-width:82%;
	}
	
	.overlaymenue_2024 ul li:last-of-type {
		border-bottom-width:0;
	}
	
	.overlaymenue_2024 ul li>a:not(.et-pb-arrow-prev):not(.et-pb-arrow-next):not(.et_pb_button) {
		display:none;
	}
	.overlaymenue_2024 ul li strong a:not(.et-pb-arrow-prev):not(.et-pb-arrow-next):not(.et_pb_button) {
		padding-bottom:12px;
		font-Weight:normal;
		padding-left:0;
	}
	.overlaymenue_2024 ul li strong {
		font-Weight:normal;
	}
	
	.rp4wp-related-job_listing>ul.ci_job_listings li.job_listing a div.position,
	.rp4wp-related-job_listing>ul.ci_job_listings li.no_job_listings_found a div.position,
	ul.job_listings.ci_job_listings li.job_listing a div.position,
	ul.job_listings.ci_job_listings li.no_job_listings_found a div.position,
	.rp4wp-related-job_listing>ul.ci_job_listings li.job_listing a div.company,
	.rp4wp-related-job_listing>ul.ci_job_listings li.no_job_listings_found a div.company,
	ul.job_listings.ci_job_listings li.job_listing a div.company,
	ul.job_listings.ci_job_listings li.no_job_listings_found a div.company {
		width: 100%;
	}

	div.job_listings>ul.job_listings>li.job_listing>a div, div.job_listings>ul.job_listings>li.job_listing>a ul, div.job_listings>ul.job_listings>li.no_job_listings_found>a div, div.job_listings>ul.job_listings>li.no_job_listings_found>a ul {
		padding: 0 !important;
		font-size: 1em;
	}
	
}
@media only screen and (max-width: 481px) {
	
	.single_job_listing .meta {
		display: flex;
		flex-wrap: wrap;
		align-items: center;
		flex-direction: row;
	}

	.single_job_listing .meta li {
		margin: 0;
		min-width: 48%;
		text-align: center;
	}

	.single_job_listing .meta li:nth-child(2) {
		margin-left: 4%;
	}

	.single_job_listing .meta li:nth-child(3) {
		margin-top: 10px;
		min-width: 100%;
	}

	/* Alle Elemente full-width */
	.single_job_listing .company p {
		float: none;
		width: 100%;
		margin: 0 !important;
		padding: 5px !important;
		text-align: left !important;
	}

	.single_job_listing .company img {
		display: none;
	}

	.single_job_listing .company p.name {
		margin-left: 0;
		display: flex;
		flex-direction: column-reverse;
	}

	.single_job_listing .company p.name * {
		display: block;
		float: none;
		width: 100%;
		margin: 0 !important;
		text-align: left !important;
	}

	.single_job_listing .company p.name a.website {
		margin-top: 10px;
		font-size: 10px
	}

	.single_job_listing .company p.name a.website::before {
		width: 10px;
		height: 10px;
		font-size: 10px;
	}

	/* Padding in .company entfernt */
	div.job_listings >
	ul.job_listings > li.job_listing > a div.company {
		margin-top: 10px;
		padding: 0;
	}

	/* Margin in .company tagline entfernt */
	div.job_listings >
	ul.job_listings > li.job_listing > a div.company span.tagline {
		margin: 0;
	}
}